html {
  font-size: 16px;
  font-family: Tahoma, Geneva, sans-serif;
  background-color: #00539F ;
}

h1 {
  margin: 0;
  padding: 20px, 0;
  text-align: center;
}

p, li /* li = list item */{
  font-size: 22px;
  line-height: 2;
  letter-spacing: 0px; /* default size = 0 px */
}

body {
  width: 600px;
  margin: 0  auto;
  background-color: #FF9500;
  padding: 0 20px 20px 20px;
  border: 5px solid black;
}

img{
  display: block;
  margin: 0 auto;
}